@charset "UTF-8";

@font-face {
  font-family: "jlexcomment";
  src:url("fonts/jlexcomment.eot?v=1.1");
  src:url("fonts/jlexcomment.eot?#iefix") format("embedded-opentype"),
    url("fonts/jlexcomment.woff?v=1.1") format("woff"),
    url("fonts/jlexcomment.ttf?v=1.1") format("truetype"),
    url("fonts/jlexcomment.svg#jlexcomment") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "jlexcomment" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="jcm-icon-"]:before,
[class*=" jcm-icon-"]:before {
  font-family: "jlexcomment" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jcm-icon-envelope:before {
  content: "\61";
}
.jcm-icon-angle-down:before {
  content: "\62";
}
.jcm-icon-angle-left:before {
  content: "\63";
}
.jcm-icon-angle-right:before {
  content: "\64";
}
.jcm-icon-angle-up:before {
  content: "\65";
}
.jcm-icon-camera:before {
  content: "\66";
}
.jcm-icon-smile:before {
  content: "\67";
}
.jcm-icon-upload:before {
  content: "\6a";
}
.jcm-icon-user:before {
  content: "\6b";
}
.jcm-icon-facebook:before {
  content: "\6c";
}
.jcm-icon-twitter:before {
  content: "\6d";
}
.jcm-icon-google:before {
  content: "\6e";
}
.jcm-icon-cancel:before {
  content: "\72";
}
.jcm-icon-trash:before {
  content: "\73";
}
.jcm-icon-map:before {
  content: "\74";
}
.jcm-icon-home:before {
  content: "\75";
}
.jcm-icon-style:before {
  content: "\6f";
}
.jcm-icon-sticker:before {
  content: "\70";
}
.jcm-icon-flag:before {
  content: "\78";
}
.jcm-icon-expand:before {
  content: "\79";
}
.jcm-icon-collapse:before {
  content: "\7a";
}
.jcm-icon-checkmark-circled:before {
  content: "\71";
}
.jcm-icon-circle-outline:before {
  content: "\76";
}
.jcm-icon-circle-filled:before {
  content: "\68";
}
.jcm-icon-vk:before {
  content: "\69";
}
.jcm-icon-text-format:before {
  content: "\77";
}
.jcm-icon-bold:before {
  content: "\41";
}
.jcm-icon-italic:before {
  content: "\42";
}
.jcm-icon-underline:before {
  content: "\43";
}
.jcm-icon-strikethrough:before {
  content: "\44";
}
.jcm-icon-code:before {
  content: "\45";
}
.jcm-icon-quote:before {
  content: "\46";
}
.jcm-icon-createlink:before {
  content: "\47";
}
.jcm-icon-unlink:before {
  content: "\48";
}
